Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Mon, 20 Oct 2014 07:11:56 -0400
From: Erik Winkler <ewinkler@...ls.com>
To: john-dev@...ts.openwall.com
Subject: Error with gcc-4.9.1 on MacOS 10.9.5

I am getting the following error compiling the latest bleeding jumbo using gcc-4.9.1.

ccRPUOcd.s:398:no such instruction: `andn %edi, %r8d,%eax’


Do I need to build gcc with certain options to get it to recognize this code?


I am running MacOS 10.9.5 on a system with a Haswell Corei7 cpu.


Thanks,
Erik
[ CONTENT OF TYPE text/html SKIPPED ]

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ